Perl Dancer.pm CVE-2012-5572 HTTP Header Injection Vulnerability

Attackers can exploit this issue through a browser. For some attacks, a vulnerable user may have to follow a malicious link.


 

Privacy Statement
Copyright 2010, SecurityFocus